kann Ipod nicht updaten

  • kann Ipod nicht updaten

    Hallo,
    ich habe ein Problem:
    Ich möchte meinen Ipod updaten, aber wenn ich in Itunes auf "Nach Updates suchen" klicke kommt folgende Meldung:
    "Diese Version der iPod-Software (4.2.1) ist die aktuellste Version."
    Liegt das an meinem Ipod?
    Ich habe einen Ipod der 3. Generation mit 8GB.
    Die Softwareversion ist die 4.2.1
    Ich hoffe ihr könnt mir helfen!

    MfG
    Marco

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von marcog ()

  • marcog schrieb:

    Hallo,
    ich habe ein Problem:
    Ich möchte meinen Ipod updaten, aber wenn ich in Itunes auf "Nach Updates suchen" klicke kommt folgende Meldung:
    "Diese Version der iPod-Software (4.2.1) ist die aktuellste Version."

    Dann ist doch alles gut....es gibt keine neuere Softwareversion für Dein Gerät....

    Ich habe einen Ipod der 3. Generation mit 8GB.

    Solch ein Gerät gibt es nicht...Du hast eine ipod der 2. Generation.
    Siehe hier....

    ]
    Bitte Beachten:
    Ich biete keinen Support per PN an. Dafür ist das Forum da.
  • Nein, die 4.2.1 ist für dich die neueste, die es gibt.

    Aber es wissen viele nicht, dass der 8GB iPod ein 2G ist.
    Der wurde nämlich noch verkauft, als der 3G mit 32/64 GB auf den Mark kam ;)



    Viele Grüße,
    schokomueller


    Sent from my iPad using Tapatalk
    Willst du keine Bootschleife: Niemals dein jailbroken Device über die Einstellungen wiederherstellen.
    Hier das Forum unterstützen und hier nachlesen, wie ihr dauerhaft den AppStore-Link öffnet, um zu unterstützen.
    Hier herausfinden, ob ein Jailbreak verfügbar ist.
    apps - testen - apptestr (Nr. 1 Blog)
    Die aktuelle iTunes Single der Woche